package jp.sourceforge.nicoro;

public class BookmarksFragmentUnitTest extends AbstractListMenuFragmentBodyUnitTest {
    public BookmarksFragmentUnitTest() {
        super(ListMenuActivity.class);
    }

    public void testOnCreate() throws Throwable {
        commonTestOnCreate(R.id.radio_bookmarks,
                BookmarksFragment.class);
    }

    public void testOnCreateSavedInstanceStateAnyItem() throws Throwable {
        commonTestOnCreateSavedInstanceStateAnyItem(R.id.radio_bookmarks,
                BookmarksFragment.class);
    }
}
